@import url('https://fonts.googleapis.com/css?family=Lato|Raleway');
.slick-slide{
    padding:0!important;
}
.slick-track{
    display:flex!important;
    align-content: center;
    align-items: center;
}
.card-title{
    text-align: center;
}
html, body {
    height: 100%;
    width: 100%;
    font-family: 'Lato', sans-serif;
    color: #555;
    -webkit-font-smothing: antialised;
    -webkit-overflow-scrolling: touch;
    background-color:black;
}
body p, body h1, body h2, body strong, body li, body h3, body a{
    color:white;
}
.header{
    padding: 10px 20px;
    box-sizing: border-box;
}
.card-text{
    padding:0 10px;
    box-sizing: border-box;
    text-align: center;
}
.c1800{
    max-width: 1800px;
}
/*
 * See: https://fonts.google.com/license/googlerestricted
 */
/* armenian */
a {
    color: #555;
}
.bg-light{
    background-color: #151515!important;
    p, strong, a, h2{
        color:white;
    }
}
.bg-light{
    li{
        a{
            color:white!important;
        }
    }
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
}

.zag {
    padding-top: 30px;
}

.btn{
    font-family: "Raleway", sans-serif;
}

.navbar {
    font-family: "Raleway", sans-serif;
    font-weight: 800;
}

.navbar-nav li {
    padding-left: 1em;
}

.carousel-inner img {
    width: 100%;
    max-height: 93vh;
    object-fit: cover;
}

.carousel-caption {
    background-color: rgba(255, 255, 255, 0.6);
    color: #555;
    margin-bottom: 20%;
}

.carousel-caption h3 {
    font-size: 3em;
    font-weight: 700;
}

.carousel-caption h4 {
    font-size: 1.5em;
    font-weight: 700;
}

/*---Nasze salony na głównej --*/

.card1 {
    transition: transform 0.5s;
    position: relative;
    z-index: 1;
}

.card1:hover {
    transform: scale(1.1);
    z-index: 2;
}
.grid{
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:40px;
    align-items: center;
}
.grid-arch{
    display:grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    gap:10px 20px;
    align-items: start;
    margin-top:20px;
}

@media(max-width:1080px){
    .grid{
        grid-template-columns:1fr;
    }
    .grid .right-g{
        display:none;
    }
    .grid-arch{
        grid-template-columns:1fr 1fr;
    }
}
@media(max-width:600px){
    .grid-arch{
        grid-template-columns: 1fr;
    }
}
/*Co nas wyroznia*/
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    background-color: rgba(128, 128, 128, 0.6);
}
.card-header{
    border-bottom: none;
}
.centered:hover {
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    background-color: rgba(128, 128, 128, 0.8);
}

.tilt {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.tilt:hover {
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}




/* Slider nasi partnerzy*/
.card{
    background-color: transparent; 
    border: 1px solid rgba(255, 255, 255, .625);
}
.slick-slide {
    margin: 0px 20px;
}
.slick-track{
    background-color:white;
}
.slick-slide img {
    width: 100%;
}
.map{
    min-height:300px;
}
.col-md-4 iframe{
    min-height:300px;
}
.img img{
    max-width: max-content;
    width: 100%;
}
@media(max-width:800px){
    .welcome .col-4{
        display:none;
    }
    .welcome .col-8{
        max-width:100%!important;
        flex: 0 0 100%;
    }
}
@media(max-width:1080px){
    footer .col-md-2{
        display: none;
    }
    footer .col-md-4{
        max-width: 50%;
        flex:0 0 50%;
    }
}
@media(max-width:766px){
    footer .col-md-4{
        max-width: 100%;
        flex:0 0 100%;
    }
}
@media(max-width:500px){
    .carousel-caption{
        margin-bottom: 40px;
    }
    .carousel-caption h3{
        font-size: 2rem;
    }
    .carousel-caption h4{
        display: none;
    }
}
.navbar-toggler-icon{
    background-image:none!important;
    content: url("../images/burger.png");
    width: 50px;
    height:50px;
}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/*---FOOTER --*/
.footer_adr {
    line-height: 40%;
    font-size: 75%;
}

.footer_list {
    line-height: 40%;
    font-size: 75%;
}

.card-list{
    padding:20px 0;  
}






/*---Media Queries --*/

@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


/*---Firefox Bug Fix --*/
.carousel-item {
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
/*--- Fixed Background Image --*/

figure {
    position: relative;
    width: 100%;
    height: 60%;
    margin: 0!important;
}
.fixed-wrap {
    clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#fixed {
    background-image: url('img/mac.png');
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}
/*--- Bootstrap Padding Fix --*/


[class*="col-"] {
    padding: 1rem;
}
.gallery-container{
    background-color:transparent!important;;
    padding:0!important;;
}
.tz-gallery{
    padding:40px 0!important;;
}
/*!LIGHT-BOX*/
body.hidden-scroll{overflow:hidden}.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#fff;opacity:.9;display:none;z-index:1035}.sl-wrapper{z-index:1040}.sl-wrapper button{border:0 none;background:0 0;font-size:28px;padding:0;cursor:pointer}.sl-wrapper button:hover{opacity:.7}.sl-wrapper .sl-close{display:none;position:fixed;right:30px;top:30px;z-index:10060;margin-top:-14px;margin-right:-14px;height:44px;width:44px;line-height:44px;font-family:Arial,Baskerville,monospace;color:#000;font-size:3rem}.sl-wrapper .sl-close:focus{outline:0}.sl-wrapper .sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:10600;color:#000;font-size:1rem}.sl-wrapper .sl-navigation{width:100%;display:none}.sl-wrapper .sl-navigation button{position:fixed;top:50%;margin-top:-22px;height:44px;width:22px;line-height:44px;text-align:center;display:block;z-index:10060;font-family:Arial,Baskerville,monospace;color:#000}.sl-wrapper .sl-navigation button.sl-next{right:5px;font-size:2rem}.sl-wrapper .sl-navigation button.sl-prev{left:5px;font-size:2rem}.sl-wrapper .sl-navigation button:focus{outline:0}@media (min-width:35.5em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:10px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:10px;font-size:3rem}}@media (min-width:50em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:20px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:20px;font-size:3rem}}.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000;cursor:ew-resize}.sl-wrapper .sl-image img{margin:0;padding:0;display:block;border:0 none;width:100%;height:auto}@media (min-width:35.5em){.sl-wrapper .sl-image img{border:0 none}}@media (min-width:50em){.sl-wrapper .sl-image img{border:0 none}}.sl-wrapper .sl-image iframe{background:#000;border:0 none}@media (min-width:35.5em){.sl-wrapper .sl-image iframe{border:0 none}}@media (min-width:50em){.sl-wrapper .sl-image iframe{border:0 none}}.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:rgba(0,0,0,.8);font-size:1rem;position:absolute;bottom:0;left:0;right:0}.sl-wrapper .sl-image .sl-caption.pos-top{bottom:auto;top:0}.sl-wrapper .sl-image .sl-caption.pos-bottom{box-sizing:border-box}.sl-wrapper .sl-image .sl-caption.pos-outside{bottom:auto}.sl-wrapper .sl-image .sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#000;z-index:1060}.sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:1007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}.sl-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}.sl-transition{transition:-moz-transform ease .2s;transition:-ms-transform ease .2s;transition:-o-transform ease .2s;transition:-webkit-transform ease .2s;transition:transform ease .2s}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}
/*!LIGHT-BOX*/


/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
.property {
    align-items: center;
    background-color: #FFFFFF;
    border-radius: 50%;
    color: #263238;
    display: flex;
    font-size: 16px;
    gap: 15px;
    height: 30px;
    justify-content: center;
    padding: 4px;
    position: relative;
    position: relative;
    transition: all 0.3s ease-out;
    width: 30px;
}

.property::after {
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #FFFFFF;
    content: "";
    height: 0;
    left: 50%;
    position: absolute;
    top: 91%;
    transform: translate(-50%, 0);
    transition: all 0.3s ease-out;
    width: 0;
    z-index: 1;
}

.property .icon {
    align-items: center;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
}

.property .icon svg {
    height: 18px;
    width: auto;
}

.property .details {
    display: none;
    flex-direction: column;
    flex: 1;
}

.property .address {
    color: black;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 3px;
}
.property .link a{
    color: black!important;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 3px;
    text-decoration:underline;
    text-decoration-thickness:from-font;
}
.property .features {
    align-items: flex-end;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.property .features > div {
    align-items: center;
    background: #F5F5F5;
    border-radius: 5px;
    border: 1px solid #ccc;
    display: flex;
    font-size: 12px;
    gap: 5px;
    padding: 5px;
}

/*
 * Property styles in highlighted state.
 */
.property.highlight {
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
    height: 80px;
    padding: 8px 15px;
    width: auto;
}
.property.highlight::after {
    border-top: 9px solid #FFFFFF;
}
.property.highlight .details {
    display: flex;
}
.property.highlight .icon svg {
    width: 50px;
    height: 50px;
}
:root {
    /*--building-color: #FF9800;*/
    --house-color: #0288D1;
    --warehouse-color: #558B2F;
}
.property.highlight:has(.fa-house) .icon {
    color: var(--house-color);
}

.property:not(.highlight):has(.fa-house) {
    background-color: var(--house-color);
}

.property:not(.highlight):has(.fa-house)::after {
    border-top: 9px solid var(--house-color);
}